.simplemodal-overlay {
    /* without an actual background, IE will let events through */
    background: url(../images/transparent.png);
}

.simplemodal-container > .modalCloseImg {
    display: block;
    width: 32px;
    height: 20px;
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 1px;
    background: url(../images/icon-close.png) no-repeat 50% 50%;
    z-index: 1;
    border-radius: 3px;
    cursor: pointer;
}

.simplemodal-container > .modalCloseImg:hover {
    border: 1px solid #88b6ea;
    padding: 0;
    background-color: #f0f4fa;
}

.simplemodal-container > .modalCloseImg:active {
    border-color: #3371d8;
}

div.dialog {
    display: block;
    position: relative;
    height: auto;
	width: auto;
    padding: 16px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

div.dialog div.inner {
    display: block;
    position: relative;
    background: transparent;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-collapse: separate;
    box-shadow: 0 0 8px 10px #777777;
}

div.dialog div.header {
    display: block;
    position: relative;
    padding: 4px 17px;
	background: #d5e4f7 url(../images/bg-dialog-header.png) repeat-x 0 0;
	font-weight: bold;
	color: #0e5398;
	font-size: 14px;
    font-family: Arial, sans-serif;
    line-height: 22px;
    height: 22px;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

div.dialog div.content {
    display: block;
    position: relative;
    padding: 16px 14px 12px 14px;
    height: auto;
    background: #fff;
    zoom: 1;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    border-left: 4px solid #e7f3ff;
    border-right: 4px solid #e7f3ff;
    border-bottom: 4px solid #e7f3ff;
    color: #3c3c3c;
}

div.dialog div.content p {
    margin-top: 0;
    margin-bottom: 14px;
    color: #3c3c3c;
}

div.dialog div.content div.destination {
    padding: 0 7px;
    word-wrap: break-word;
    margin: 1em 0;
}

div.dialog div.content div.destination a {
    display: block;
    padding-left: 16px;
    background: url('../images/icon-external-small.png') no-repeat left top;
}

div.dialog div.actions {
    margin-top: 28px;
    margin-bottom: 0;
}

div.dialog div.content input[type="checkbox"] {
    vertical-align: middle;
    margin-right: 10px;
}

div.dialog div.hint {
    right: -200px;
    position: absolute;
    zoom: 1;
    z-index: 1;
}

div.dialog div.content div.hint p {
    margin-bottom: 0px;
}

div.dialog div.error-box, div.dialog div.info-box, div.dialog div.warning-box, div.dialog div.crypto-box {
    max-height: 96px;
    overflow-y: auto;
}

#custom-alert div.error-box, #custom-alert div.info-box, #custom-alert div.warning-box, #custom-alert div.crypto-box {
    max-height: 200px;
    margin-bottom: 14px;
}

